@font-face
{
    font-family: '!MISQOT';
  src: url('!MISQOT.eot');
  src: url('!MISQOT.eot?#') format('embedded-opentype'),
      url('!MISQOT.woff') format('woff'),
      url('!MISQOT.ttf') format('truetype');
}
@font-face
{
    font-family: '!MISQOT-Demi';
  src: url('!MISQOT-Demi.eot');
  src: url('!MISQOT-Demi.eot?#') format('embedded-opentype'),
      url('!MISQOT-Demi.woff') format('woff'),
      url('!MISQOT-Demi.ttf') format('truetype');
}
@font-face
{
    font-family: '!MISQOT-Heavy';
  src: url('!MISQOT-Heavy.eot');
  src: url('!MISQOT-Heavy.eot?#') format('embedded-opentype'),
      url('!MISQOT-Heavy.woff') format('woff'),
      url('!MISQOT-Heavy.ttf') format('truetype');
}
